
/* Fonts */
.font-family-clarion .rg-ss-controls .prev, .font-family-clarion .rg-ss-controls .next {font-family: RobotoRegular,Helvetica,Arial,sans-serif;}
.font-family-clarion .rok-content-rotator h2, .font-family-clarion .roktabs ul li, .font-family-clarion .rg-view-header, .font-family-clarion .rg-detail-header, .font-family-clarion .rg-detail-item-title, .font-family-clarion .rg-grid-view .item-title, .font-family-clarion .rg-list-view .item-title,.font-family-clarion .rokminievents-title,.font-family-clarion .rokminievents-title-nolink, .font-family-clarion .timeline-dates.date-inline .date, .font-family-clarion .rokminievents-desc, .font-family-clarion .featuretable .name, .font-family-clarion  .featuretable .item1, body #roksearch_results h3, .font-family-clarion .sprocket-tabs-text {font-family: RobotoRegular,Helvetica,Arial,sans-serif;}

/* RokTabs */
.roktabs-wrapper {padding: 0;position: relative;}
.roktabs {position: relative;}
.roktabs-wrapper p {clear: both;}
.tablocation-top .roktabs-wrapper .roktabs-container-inner {position: relative;overflow: hidden;margin: -1px 0 0;border-radius: 0 2px 2px 2px;z-index: 1;}
.roktabs-wrapper .rt-module-inner {position: relative;}
.roktabs-wrapper .roktabs-container-wrapper {clear: both;position: relative;overflow: hidden;width: 50000px;}
.roktabs-tab1, .roktabs-tab2, .roktabs-tab3{float: left;}
.roktabs-container-wrapper .wrapper {padding: 15px;width: auto;float: none;}
.roktabs-wrapper .roktabs-links {margin: 0;overflow: hidden;position: relative;}
.tablocation-top .roktabs-wrapper .roktabs-links ul {padding-top: 5px;}
.tablocation-bottom .roktabs-wrapper .roktabs-links ul {padding-bottom: 5px;}
.roktabs-wrapper .active-arrows .roktabs-links {margin: 0 20px;}
.roktabs-wrapper .roktabs-links ul {text-align: left;list-style-type: none;overflow: hidden;margin: 0;padding: 0;}
.tablocation-top .roktabs-links ul {background-repeat: repeat-x;background-position: 0 100%;}
.roktabs-wrapper .roktabs-links ul li {float: left;margin: 0;text-decoration: none;position: relative;height: 37px;z-index: 0;border-left-width: 0;border-left-style: solid;}
.roktabs-wrapper .roktabs-links ul li span {display: block;margin: 0;padding: 0 24px;font-size: 1.1em;line-height: 37px;font-weight: normal;text-transform: uppercase;letter-spacing: -0.1em;transition: background 0.2s linear;}
.roktabs-wrapper .roktabs-links ul li.active {z-index: 2;}
.roktabs-wrapper .roktabs-links ul li.active span {line-height: 37px;}
.tablocation-top .roktabs-wrapper .roktabs-links ul li.active span {padding-bottom: 2px;}
.roktabs-wrapper .roktabs-scroller {position: absolute;bottom: 0;right: 0;}
.roktabs-wrapper .arrow-next, .roktabs-wrapper .arrow-prev {text-align: center;cursor: pointer;position: absolute;top: 17px;height: 16px;width: 16px;margin: 0;background-repeat: no-repeat;border-radius: 2px;transition: background 0.2s linear;}
.roktabs-wrapper .arrow-prev span, .roktabs-wrapper .arrow-next span {display: none;}
.roktabs-wrapper .arrow-next {background-position: 6px -573px;right: -8px;transition: background 0.2s linear;}
.roktabs-wrapper .arrow-prev {background-position: 5px -670px;left: 0;transition: background 0.2s linear;}
.roktabs-wrapper .tab-icon {margin-right: 8px;vertical-align: middle;}
.tablocation-top .roktabs-wrapper .active-arrows {background-position: 50% 100%;}
.tablocation-top .taper-shadow-m {margin: 0 110px}

  
 

/* RokGallery - Grid */
body .rokgallery-wrapper .rg-gm-slice-item {border-radius: 0;margin: 0;}
.rokgallery-wrapper .rg-gm-slice {border-radius: 2px;margin: 0;padding: 0;border: 0;background: none;box-shadow: none;position: relative;}
.rokgallery-wrapper .rg-gm-slice:hover {margin: -1px;}
.rokgallery-wrapper .rg-gm-slice-list {list-style: none;}
.rokgallery-wrapper .rg-gm-slice img, .rt-image {padding: 4px;margin-bottom: 15px;border-radius: 2px;}
body .rokgallery-wrapper .rg-gm-slice img {margin-bottom: 0;}
.rokgallery-wrapper .rg-gm-info {margin-top: 10px;}
.rokgallery-wrapper .rg-gm-title {font-weight: bold;text-transform: uppercase;font-size: 100%;line-height: 100%;}
.rokgallery-wrapper .rg-gm-caption {margin-top: 3px;}
.rokgallery-wrapper .rg-gm-slice:before {content: "";position: absolute;height: 32px;width: 35px;right: 2px;top: 2px;opacity: 0;transition: opacity 0.2s ease-in;}
.rokgallery-wrapper .rg-gm-slice:hover:before {opacity: 1;}

/* RokGallery - Feature */
body .rg-ss-controls .next, body .rg-ss-controls .prev {opacity: 0.7;width: 65px;height: 65px;margin: -34px -15px 0;background-position: 0 0;}
body .rg-ss-controls .next:hover, body .rg-ss-controls .prev:hover {background-position: 0 0;opacity: 1;}
body .rg-ss-controls .next .arrow, body .rg-ss-controls .prev .arrow {width: 65px;height: 65px;display: block;background-repeat: no-repeat;}
body .rg-ss-controls .prev .arrow {background-position: 46% -46px;}
body .rg-ss-controls .next .arrow {background-position: 56% 19px;}
body .rg-ss-controls .prev {border-radius: 0 3px 3px 0;}
body .rg-ss-controls .next {border-radius: 3px 0 0 3px;}
body .rg-ss-title {text-transform: uppercase;font-weight: bold;line-height: 90%;margin-bottom: 10px;}
body .rg-ss-caption {padding: 10px;text-indent: 0;font-size: 120%;line-height: 120%;}
body .rg-ss-caption .readon {line-height: inherit;}
body .rg-ss-info {margin-left: 50px;width: 40%;top: 10%;}
body #rt-feature .rg-ss-slice-container {margin: -30px -25px -29px;}
body .rg-ss-loader {height: 3px;opacity: 0.6;}